cURL
curl --request GET \ --url http://127.0.0.1:3333/v3/bots/{botId}/results \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "botId": "<string>", "variables": [ { "id": "<string>", "name": "<string>", "value": "<string>", "isSessionVariable": true } ], "isCompleted": true, "hasStarted": true, "isArchived": true, "lastChatSessionId": "<string>", "answers": [ { "blockId": "<string>", "content": "<string>", "createdAt": "2023-11-07T05:31:56Z", "groupId": "<string>", "variableId": "<string>", "attachedFileUrls": [ "<string>" ] } ] } ], "nextCursor": "<string>" }
List results for a bot.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 <= x <= 100
today
last7Days
last30Days
monthToDate
lastMonth
yearToDate
allTime
Default Response
Show child attributes